{
  "block.domum_ornamentum.architectscutter": "建筑师切割器",
  "block.domum_ornamentum.beige_bricks": "米色砖块",
  "block.domum_ornamentum.beige_stone_bricks": "米色石砖",
  "block.domum_ornamentum.black_floating_carpet": "黑色悬浮地毯",
  "block.domum_ornamentum.blockbarreldeco_onside": "侧放桶装饰",
  "block.domum_ornamentum.blockbarreldeco_standing": "立放桶装饰",
  "block.domum_ornamentum.blue_floating_carpet": "蓝色悬浮地毯",
  "block.domum_ornamentum.brown_bricks": "棕色砖块",
  "block.domum_ornamentum.brown_floating_carpet": "棕色悬浮地毯",
  "block.domum_ornamentum.brown_stone_bricks": "棕色石砖",
  "block.domum_ornamentum.cream_bricks": "奶油色砖块",
  "block.domum_ornamentum.cream_stone_bricks": "奶油色石砖",
  "block.domum_ornamentum.cyan_floating_carpet": "青色悬浮地毯",
  "block.domum_ornamentum.gray_floating_carpet": "灰色悬浮地毯",
  "block.domum_ornamentum.green_floating_carpet": "绿色悬浮地毯",
  "block.domum_ornamentum.light_blue_floating_carpet": "浅蓝色悬浮地毯",
  "block.domum_ornamentum.light_gray_floating_carpet": "浅灰色悬浮地毯",
  "block.domum_ornamentum.lime_floating_carpet": "灰色悬浮地毯",
  "block.domum_ornamentum.magenta_floating_carpet": "洋红色悬浮地毯",
  "block.domum_ornamentum.orange_floating_carpet": "橙色悬浮地毯",
  "block.domum_ornamentum.pink_floating_carpet": "粉红色悬浮地毯",
  "block.domum_ornamentum.purple_floating_carpet": "紫色悬浮地毯",
  "block.domum_ornamentum.red_floating_carpet": "红色悬浮地毯",
  "block.domum_ornamentum.roan_bricks": "红棕色砖块",
  "block.domum_ornamentum.roan_stone_bricks": "红棕色石砖",
  "block.domum_ornamentum.sand_bricks": "沙色砖块",
  "block.domum_ornamentum.sand_stone_bricks": "沙色石砖",
  "block.domum_ornamentum.white_floating_carpet": "白色悬浮地毯",
  "block.domum_ornamentum.yellow_floating_carpet": "黄色悬浮地毯",
  "cuttergroup.domum_ornamentum.avanilla": "原版方块",
  "cuttergroup.domum_ornamentum.btimberframe": "框架",
  "cuttergroup.domum_ornamentum.cshingle": "屋瓦",
  "cuttergroup.domum_ornamentum.ddoor": "门",
  "cuttergroup.domum_ornamentum.etrapdoor": "活板门",
  "cuttergroup.domum_ornamentum.fpanel": "面板",
  "cuttergroup.domum_ornamentum.gpillar": "柱子",
  "cuttergroup.domum_ornamentum.hpaperwall": "薄墙",
  "cuttergroup.domum_ornamentum.ilight": "灯具",
  "cuttergroup.domum_ornamentum.jbrick": "砖块",
  "cuttergroup.domum_ornamentum.kpost": "柱子",
  "domum_ornamentum.allbrick.column.format": "主要材料: %s",
  "domum_ornamentum.architectscutter": "建筑师切割器",
  "domum_ornamentum.block.format": "材料: %s",
  "domum_ornamentum.blockpillar.name.format": "圆形%s柱",
  "domum_ornamentum.blockypillar.name.format": "方块%s柱",
  "domum_ornamentum.dark_brick.name.format": "暗色%s砖",
  "domum_ornamentum.dark_brick_stair.name.format": "暗色%s砖楼梯",
  "domum_ornamentum.desc.center": "中心%s",
  "domum_ornamentum.desc.frame": "框架%s",
  "domum_ornamentum.desc.main": "主要%s",
  "domum_ornamentum.desc.material": "材料: %s",
  "domum_ornamentum.desc.onlyone": "单一%s",
  "domum_ornamentum.desc.shingle": "屋瓦%s",
  "domum_ornamentum.desc.support": "支撑%s",
  "domum_ornamentum.door.block.format": "材料: %s",
  "domum_ornamentum.door.name.format": "%s门",
  "domum_ornamentum.door.type.format": "类型: %s",
  "domum_ornamentum.door.type.name.full": "完整",
  "domum_ornamentum.door.type.name.port.manteau": "衣柜",
  "domum_ornamentum.door.type.name.vertically.striped": "垂直条纹",
  "domum_ornamentum.door.type.name.waffle": "华夫",
  "domum_ornamentum.extra.name.format": "%s瓦块",
  "domum_ornamentum.extra.name.format.black": "黑色%s瓦块",
  "domum_ornamentum.extra.name.format.blue": "蓝色%s瓦块",
  "domum_ornamentum.extra.name.format.brown": "棕色%s瓦块",
  "domum_ornamentum.extra.name.format.cyan": "青色%s瓦块",
  "domum_ornamentum.extra.name.format.gray": "灰色%s瓦块",
  "domum_ornamentum.extra.name.format.green": "绿色%s瓦块",
  "domum_ornamentum.extra.name.format.light_blue": "浅蓝色%s瓦块",
  "domum_ornamentum.extra.name.format.light_gray": "浅灰色%s瓦块",
  "domum_ornamentum.extra.name.format.lime": "灰色%s瓦块",
  "domum_ornamentum.extra.name.format.magenta": "品红色%s瓦块",
  "domum_ornamentum.extra.name.format.orange": "橙色%s瓦块",
  "domum_ornamentum.extra.name.format.pink": "粉红色%s瓦块",
  "domum_ornamentum.extra.name.format.purple": "紫色%s瓦块",
  "domum_ornamentum.extra.name.format.red": "红色%s瓦块",
  "domum_ornamentum.extra.name.format.white": "白色%s瓦块",
  "domum_ornamentum.extra.name.format.yellow": "黄色%s瓦块",
  "domum_ornamentum.fancydoor.center.block.format": " - 材料: %s",
  "domum_ornamentum.fancydoor.center.header": "中心:",
  "domum_ornamentum.fancydoor.frame.block.format": " - 材料: %s",
  "domum_ornamentum.fancydoor.frame.header": "框架:",
  "domum_ornamentum.fancydoor.name.format": "花式%s门",
  "domum_ornamentum.fancydoor.type.format": "变体: %s",
  "domum_ornamentum.fancydoor.type.name.creeper": "爬行者",
  "domum_ornamentum.fancydoor.type.name.full": "全高",
  "domum_ornamentum.fancytrapdoor.center.block.format": " - 材料: %s",
  "domum_ornamentum.fancytrapdoor.center.header": "中心:",
  "domum_ornamentum.fancytrapdoor.frame.block.format": " - 材料: %s",
  "domum_ornamentum.fancytrapdoor.frame.header": "框架:",
  "domum_ornamentum.fancytrapdoor.name.format": "花式%s活板门",
  "domum_ornamentum.fancytrapdoor.type.format": "变体: %s",
  "domum_ornamentum.fancytrapdoor.type.name.creeper": "爬行者",
  "domum_ornamentum.fancytrapdoor.type.name.full": "全高",
  "domum_ornamentum.fence-gate.name.format": "%s栅栏门",
  "domum_ornamentum.fence.name.format": "%s栅栏",
  "domum_ornamentum.group": "组:",
  "domum_ornamentum.light.center.block.format": " - 材料: %s",
  "domum_ornamentum.light.center.header": "中心:",
  "domum_ornamentum.light.frame.block.format": " - 材料: %s",
  "domum_ornamentum.light.frame.header": "框架:",
  "domum_ornamentum.light.frame.name.format": "带框%s",
  "domum_ornamentum.light.frame.type.center_light": "中心",
  "domum_ornamentum.light.frame.type.crossed_light": "交叉",
  "domum_ornamentum.light.frame.type.fancy_light": "花式",
  "domum_ornamentum.light.frame.type.format": " - 类型: %s",
  "domum_ornamentum.light.frame.type.four_light": "四灯",
  "domum_ornamentum.light.frame.type.framed_light": "带框",
  "domum_ornamentum.light.frame.type.horizontal_light": "水平",
  "domum_ornamentum.light.frame.type.vertical_light": "垂直",
  "domum_ornamentum.light_brick.name.format": "亮色%s砖",
  "domum_ornamentum.light_brick_stair.name.format": "亮色%s砖楼梯",
  "domum_ornamentum.origin.tooltip": "在建筑师切割器中制作",
  "domum_ornamentum.panel.block.format": "材料: %s",
  "domum_ornamentum.panel.name.format": "%s面板",
  "domum_ornamentum.panel.type.format": "变体: %s",
  "domum_ornamentum.panel.type.name.boss": "老板",
  "domum_ornamentum.panel.type.name.coffer": "金库",
  "domum_ornamentum.panel.type.name.full": "全高",
  "domum_ornamentum.panel.type.name.horizontal.bars": "水平条",
  "domum_ornamentum.panel.type.name.horizontally.squiggly.striped": "水平波浪条纹",
  "domum_ornamentum.panel.type.name.horizontally.striped": "水平条纹",
  "domum_ornamentum.panel.type.name.moulding": "成型",
  "domum_ornamentum.panel.type.name.port.manteau": "衣柜门",
  "domum_ornamentum.panel.type.name.porthole": "舷窗",
  "domum_ornamentum.panel.type.name.roundel": "圆形装饰",
  "domum_ornamentum.panel.type.name.slot": "槽",
  "domum_ornamentum.panel.type.name.vertical.bars": "垂直条",
  "domum_ornamentum.panel.type.name.vertically.squiggly.striped": "垂直波浪条纹",
  "domum_ornamentum.panel.type.name.vertically.striped": "垂直条纹",
  "domum_ornamentum.panel.type.name.waffle": "华夫格",
  "domum_ornamentum.paperwall.center.format": " - 中心: %s",
  "domum_ornamentum.paperwall.frame.format": " - 框架: %s",
  "domum_ornamentum.paperwall.header": "材料:",
  "domum_ornamentum.paperwall.name.format": "%s框架薄墙",
  "domum_ornamentum.pillar.column.format": "主要材料: %s",
  "domum_ornamentum.pillar.header": "类型:",
  "domum_ornamentum.post.block.format": "材料: %s",
  "domum_ornamentum.post.name.format": "%s柱",
  "domum_ornamentum.post.type.format": "变体: %s",
  "domum_ornamentum.post.type.name.double": "双倍",
  "domum_ornamentum.post.type.name.heavy": "重型",
  "domum_ornamentum.post.type.name.pinched": "捏合",
  "domum_ornamentum.post.type.name.plain": "普通",
  "domum_ornamentum.post.type.name.quad": "四倍",
  "domum_ornamentum.post.type.name.turned": "转向",
  "domum_ornamentum.shingle.main.format": "主要材料: %s",
  "domum_ornamentum.shingle.name.format.block.domum_ornamentum.shingle": "%s屋瓦",
  "domum_ornamentum.shingle.name.format.block.domum_ornamentum.shingle_flat": "%s平板瓦",
  "domum_ornamentum.shingle.name.format.block.domum_ornamentum.shingle_flat_lower": "%s平板下瓦",
  "domum_ornamentum.shingle.support.format": "由%s支撑",
  "domum_ornamentum.shingle_slab.cover.format": "被%s覆盖",
  "domum_ornamentum.shingle_slab.main.format": "主要材料: %s",
  "domum_ornamentum.shingle_slab.name.format": "%s瓦顶",
  "domum_ornamentum.shingle_slab.support.format": "由%s支撑",
  "domum_ornamentum.slab.name.format": "%s台阶",
  "domum_ornamentum.squarepillar.name.format": "方形%s柱",
  "domum_ornamentum.stair.name.format": "%s楼梯",
  "domum_ornamentum.timber.center.block.format": " - 材料: %s",
  "domum_ornamentum.timber.center.header": "中心:",
  "domum_ornamentum.timber.frame.block.format": " - 材料: %s",
  "domum_ornamentum.timber.frame.header": "框架:",
  "domum_ornamentum.timber.frame.name.format": "带框%s",
  "domum_ornamentum.timber.frame.type.double_crossed": "双交叉",
  "domum_ornamentum.timber.frame.type.down_gated": "下门",
  "domum_ornamentum.timber.frame.type.format": " - 类型: %s",
  "domum_ornamentum.timber.frame.type.framed": "带框",
  "domum_ornamentum.timber.frame.type.horizontal_plain": "水平普通",
  "domum_ornamentum.timber.frame.type.one_crossed_lr": "左右交叉",
  "domum_ornamentum.timber.frame.type.one_crossed_rl": "右左交叉",
  "domum_ornamentum.timber.frame.type.plain": "普通",
  "domum_ornamentum.timber.frame.type.side_framed": "侧面带框",
  "domum_ornamentum.timber.frame.type.side_framed_horizontal": "水平侧面带框",
  "domum_ornamentum.timber.frame.type.up_gated": "上门",
  "domum_ornamentum.trapdoor.block.format": "材料: %s",
  "domum_ornamentum.trapdoor.name.format": "%s活板门",
  "domum_ornamentum.trapdoor.type.format": "变体: %s",
  "domum_ornamentum.trapdoor.type.name.boss": "老板",
  "domum_ornamentum.trapdoor.type.name.coffer": "金库",
  "domum_ornamentum.trapdoor.type.name.full": "全高",
  "domum_ornamentum.trapdoor.type.name.horizontal.bars": "水平条",
  "domum_ornamentum.trapdoor.type.name.horizontally.squiggly.striped": "水平波浪条纹",
  "domum_ornamentum.trapdoor.type.name.horizontally.striped": "水平条纹",
  "domum_ornamentum.trapdoor.type.name.moulding": "成型",
  "domum_ornamentum.trapdoor.type.name.port.manteau": "衣柜门",
  "domum_ornamentum.trapdoor.type.name.porthole": "舷窗",
  "domum_ornamentum.trapdoor.type.name.roundel": "圆形装饰",
  "domum_ornamentum.trapdoor.type.name.slot": "槽",
  "domum_ornamentum.trapdoor.type.name.vertical.bars": "垂直条",
  "domum_ornamentum.trapdoor.type.name.vertically.squiggly.striped": "垂直波浪条纹",
  "domum_ornamentum.trapdoor.type.name.vertically.striped": "垂直条纹",
  "domum_ornamentum.trapdoor.type.name.waffle": "华夫格",
  "domum_ornamentum.variant": "变体:",
  "domum_ornamentum.wall.name.format": "%s墙",
  "itemGroup.domum_ornamentum.doors": "DO | 门",
  "itemGroup.domum_ornamentum.extra-blocks": "装饰方块|方块",
  "itemGroup.domum_ornamentum.fences": "DO | 栅栏",
  "itemGroup.domum_ornamentum.floating-carpets": "装饰方块|悬浮地毯",
  "itemGroup.domum_ornamentum.general": "装饰方块|装饰",
  "itemGroup.domum_ornamentum.paperwalls": "DO | 薄框架墙",
  "itemGroup.domum_ornamentum.posts": "DO | 柱子",
  "itemGroup.domum_ornamentum.shingle_slabs": "DO | 屋瓦顶",
  "itemGroup.domum_ornamentum.shingles": "DO | 屋瓦",
  "itemGroup.domum_ornamentum.slabs": "DO | 板",
  "itemGroup.domum_ornamentum.stairs": "DO | 楼梯",
  "itemGroup.domum_ornamentum.timber_frames": "DO | 框架方块",
  "itemGroup.domum_ornamentum.walls": "DO | 墙壁"
}